<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>ASL Social Library</Description>
		<Class>ApplicationSupportLayer</Class>
		<Name>aslsocial</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>aslsocial</Name>
				<Version>0.10.1-3.2.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.applicationsupportlayer</groupId>
					<artifactId>aslsocial</artifactId>
					<version>0.10.1-3.2.0</version>
				</MavenCoordinates>
				<Files>
					<File>aslsocial-0.10.1-3.2.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
